{% extends 'base.html.twig' %}

{% block title %}Inscription{% endblock %}

{% block body %}

    <h1>Inscription</h1>
    <nav class="navbar">

        <ul id="accueil">
            <a href="/presentation">  <li class="nav-link"> Présentation</li> </a>
            <a href="/definition">  <li class="nav-link"> Définitions</li> </a>
            <a href="/login">  <li class="nav-link"> Se connecter</li> </a>
            <a href="/register">  <li class="nav-link"> S'inscrire</li> </a>

        </ul>
    </nav>


  {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.username) }}
        {{ form_row(registrationForm.plainPassword) }}
        {{ form_row(registrationForm.agreeTerms) }}


        <button class=" btn-lg btn-secondary">Bidetement vôtre</button>
    {{ form_end(registrationForm) }}
{% endblock %}
